## node-isstream 0.1.2+dfsg

=== debian/changelog ===
node-isstream (0.1.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #802012)
  * Patch README.md to fix spelling

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 30 Dec 2015 12:19:07 +0100
