=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-isstream-$1.tar.gz/ \
 https://github.com/rvagg/isstream/tags .*/archive/v?([\d\.]+).tar.gz
