## node-isstream 0.1.2+dfsg+~0.1.0

=== debian/changelog ===
node-isstream (0.1.2+dfsg+~0.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-isstream: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Embed typescript definitions and repack
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tape)

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 12:35:37 +0100
