=== debian/control ===
Source: node-isstream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-isstream
Vcs-Git: https://salsa.debian.org/js-team/node-isstream.git
Homepage: https://github.com/rvagg/isstream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-isstream
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Determine if an object is a Stream
 The missing Stream.isStream(obj): determine if an object is standard
 Node.js Stream. Works for Node-core Stream objects (for 0.8, 0.10, 0.11,
 and in theory, older and newer versions) and all versions of
 readable-stream.
 .
 Node.js is an event-based server-side JavaScript engine.
