=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-isstream-$1/ \
 https://github.com/rvagg/isstream/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-isstream,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-isstream-$1/" \
 https://registry.npmjs.org/@types/isstream https://registry.npmjs.org/@types/isstream/-/isstream-([\d\.]+)@ARCHIVE_EXT@ group
